html{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    overflow-x: hidden;
    font-size: 16px;
    line-height: 22px;
    color: #222222;
}

ul{
    padding: 0;
    margin: 0;
}

p{
    margin: 0;
}

/*
|--------------------------------------------------------------------------
| Clearfix
|--------------------------------------------------------------------------
*/
.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}

.clearfix:after{
    clear: both;
}

/*
|--------------------------------------------------------------------------
| Links
|--------------------------------------------------------------------------
*/
a,
a:hover,
a:focus,
a:active{
    background-color: transparent;
    outline: none;
    border:0;
}

button:hover,
button:focus,
button:active{
    outline: none;
    border:0;
}

/*
|--------------------------------------------------------------------------
| Remove Outline
|--------------------------------------------------------------------------
*/
a, a:hover, a:active, a:focus, object, embed, img, button {
    outline: none;
    border: 0;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

/*
|--------------------------------------------------------------------------
| Columns
|--------------------------------------------------------------------------
*/
.col2 .col{
    width: 50%;
}

.col2 .col,
.col3 .col,
.col4 .col{
    float: left;
    position: relative;
}

/*
|--------------------------------------------------------------------------
| Headlines
|--------------------------------------------------------------------------
*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{
    margin: 0;
    display: block;
}

/*
|--------------------------------------------------------------------------
| Grid
|--------------------------------------------------------------------------
*/
.container{
    max-width: 1435px;
    margin: 0 auto;
}

/*
|--------------------------------------------------------------------------
| Site-Wrapper
|--------------------------------------------------------------------------
*/
.site-wrapper{
    position: relative;
    min-height: 900px;
}

.site-wrapper.content-site{
    background-image: url('../gfx/background/bg_stakebox.jpg');
}

.site-wrapper.content-site h1{
    color: #fff;
    font-size: 60px;
    line-height: 60px;
    font-weight: 800;
    margin: 0 0 40px 0;
}

.site-wrapper.content-site .h2{
    color: #fff;
    font-size: 45px;
    line-height: 45px;
    display: block;
    font-weight: 600;
    margin: 0 0 30px 0;
}

/*
|--------------------------------------------------------------------------
| Header
|--------------------------------------------------------------------------
*/
.header{
    position: absolute;
    z-index: 3;
    top: 60px;
    left: 0;
    width: 100%;
    max-width: 1435px;
    margin-left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.header .col2 .col:last-child{
    text-align: right;
}

/*
|--------------------------------------------------------------------------
| Content (Content-Sites)
|--------------------------------------------------------------------------
*/
.site-wrapper.content-site .content .container{
    padding-top: 250px;
}

.site-wrapper.content-site .content .content-container{
    max-width: 1130px;
    margin: 0 auto;
}

.site-wrapper.content-site .content .content-container a{
    color: #222222;
    text-decoration: none;
}

.site-wrapper.content-site .content .content-container a:hover{
    text-decoration: underline;
}

.site-wrapper.content-site{
    min-height: inherit !important;
    background-attachment: fixed !important;
    height: auto !important;
}

.site-wrapper.content-site .footer{
    position: relative;
    bottom: inherit;
    margin: 100px 0 0 0;
}

/*
|--------------------------------------------------------------------------
| Intro Stakebox
|--------------------------------------------------------------------------
*/
.bg-intro-stakebox h1 {
    font-weight: 300;
    text-align: center;
}

.bg-intro-stakebox h1 b{
    font-weight: 800;
}

/*
|--------------------------------------------------------------------------
| Projects (Slider)
|--------------------------------------------------------------------------
*/
.slider-nav.slick-slider .slick-track{
    transform: translate3d(0, 0, 0) !important;
}

.site-wrapper .content .slider-for{
    z-index: 1;
    min-height: 900px;
}

.site-wrapper .content .slider-for .slick-list .slider-item{
    height: 100vh;
}

.site-wrapper .content .slider-for .slick-list .slider-item .container{
    margin-top: 250px;
}

.site-wrapper .content .slider-for .slick-list .slider-item .content-container{
    max-width: 1230px;
    margin: 0 auto;
}

.site-wrapper .content .slider-for .slick-list .slider-item .content-container .logo-mobile{
    display: none;
}

/*.site-wrapper .content .slider-for .slick-list .slider-item.bg-kiezkueche .content-container .ml6{*/
/*    max-width: 890px;*/
/*}*/

.site-wrapper .content .slider-for .slick-list .slider-item.bg-qvartr .content-container .ml6{
    max-width: 890px;
}

.site-wrapper .content .slider-for .slick-list .slider-item.bg-mapyourdreams .content-container .ml6{
    max-width: 1230px;
}

.site-wrapper .content .slider-for .slick-list .slider-item.bg-peakscholars .content-container .ml6{
    max-width: 1130px;
}

.site-wrapper .content .slider-for .slick-list .slider-item.bg-tschutti .content-container .ml6{
    max-width: 730px;
}

.site-wrapper .content .slider-for .slick-list .slider-item.bg-ueberquell .content-container .ml6{
    max-width: 980px;
}

.site-wrapper .content .slider-for .slick-list .slider-item.bg-vartan .content-container .ml6{
    max-width: 1190px;
}

.site-wrapper .content .slider-for .slick-list .slider-item.bg-peakscholars .ml6 .font-weight-light{
    font-weight: 300;
}

/*
|--------------------------------------------------------------------------
| Project Navigation (Slider)
|--------------------------------------------------------------------------
*/
.site-wrapper .content .slider-nav{
    position: absolute;
    bottom: 60px;
    left: 5px;
    width: 100%;
    z-index: 2;
    max-width: 700px;
    margin-left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.site-wrapper .content .slider-nav ul.slick-dots{
    text-align: center;
}

.site-wrapper .content .slider-nav ul.slick-dots li{
    display: inline-block;
    margin: 0 3px;
}

.site-wrapper .content .slider-nav ul.slick-dots li button{
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    text-indent:-99999px;
    width: 8px;
    height: 8px;
    border: none;
    cursor: pointer;
    outline: 0;
}

.site-wrapper .content .slider-nav ul.slick-dots li.slick-active button{
    width: 50px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.site-wrapper .content .slider-nav ul.slick-dots li:first-child{
    display: none !important;
}

.site-wrapper .content .slider-nav .slick-prev,
.site-wrapper .content .slider-nav .slick-next {
    z-index: 10;
    position: absolute;
    display: block;
    cursor: pointer;
    border: 0;
    outline: none !important;
    color: transparent;
    background: transparent;
    top: 50%;
    transform: translate(0, -50%);
    background-image: url('../gfx/icons/slider_pfeil.png');
    background-position: center center;
    background-repeat: no-repeat;
    width: 27px;
    height: 26px;
}

.site-wrapper .content .slider-nav .slick-prev{
    left: 5px;
}

.site-wrapper .content .slider-nav .slick-next{
    right: 5px;
    transform: translate(0, -50%) rotate(-180deg);
}


.site-wrapper .content .slider-nav .slick-list{
    padding: 0 !important;
}

.site-wrapper .content .slider-nav .slick-list .slider-item.item-0{
    display: none !important;
}

.site-wrapper .content .slider-nav .slick-list .slider-item.item-1{
    border-left: 2px solid #fff;
}

.site-wrapper .content .slider-nav .slick-list .slider-item{
    border-right: 2px solid #fff;
    height: 185px;
    min-width: 136px;
    position: relative;
    cursor: pointer;
}

.site-wrapper .content .slider-nav .slick-list .slider-item:after{
    content: '';
    display: block;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 100%;
    height: 0;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.5);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.site-wrapper .content .slider-nav .slick-list .slider-item.slick-current:after{
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #0e83cd;
}

.site-wrapper .content .slider-nav .slick-list .slider-item:first-child{
    border-left: 2px solid #fff;
}

.site-wrapper .content .slider-nav .slick-list .slider-item img{
    max-width: 241px;
    max-height: 139px;
    width: 100%;
    height: auto;
    margin: 55px auto 0 auto;
}

/*
|--------------------------------------------------------------------------
| BG Images
|--------------------------------------------------------------------------
*/
.bg-intro-stakebox{
    background-image: url('../gfx/background/bg_stakebox.jpg');
}

/*.bg-kiezkueche{*/
/*    background-image: url('../gfx/background/bg_kietzkueche.jpg');*/
/*}*/

.bg-qvartr{
    background-image: url('../gfx/background/bg-qvartr.jpg');
}

.bg-mapyourdreams{
    background-image: url('../gfx/background/bg_mapyourdream.jpg');
}

.bg-peakscholars{
    background-image: url('../gfx/background/bg_peakscholars.jpg');
}

.bg-tschutti{
    background-image: url('../gfx/background/bg_tschutti.jpg');
}

.bg-ueberquell{
    background-image: url('../gfx/background/bg_ueberguelle.jpg');
}

.bg-vartan{
    background-image: url('../gfx/background/231213_plakat_a1_AERO_Wolken_OhneLogo_quer.jpg');
}

.bg-vartan-rocks{
    background-image: url('../gfx/background/bg_vartan_rocks.jpg');
}

.bg-mate-crate{
    background-image: url('../gfx/background/bg_mate_crate.png');
}

.bg-young-bafana{
    background-image: url('../gfx/background/bafana/TeamYB_quer.jpg');
}

/*.bg-hydro{*/
/*    !*background-image: url('../gfx/background/bg_villa_viva.jpg');*!*/
/*    background-color: black;*/
/*}*/

.bg-underdogs{
    background-image: url('../gfx/background/underdogs/Underdogs_web_quer.jpg');
    /*background-color: black;*/
}

.bg-treat{
    background-image: url('../gfx/background/bg-buero.png');
    /*background-color: black;*/
}

.site-wrapper.content-site{
    background-image: url('../gfx/background/bg_stakebox.jpg');
}

.bg-intro-stakebox,
/*.bg-kiezkueche,*/
.bg-qvartr,
.bg-mapyourdreams,
.bg-peakscholars,
.bg-tschutti,
.bg-ueberquell,
.bg-vartan,
.bg-vartan-rocks,
.bg-mate-crate,
.bg-young-bafana,
/*.bg-hydro,*/
.bg-underdogs,
.bg-treat,
.site-wrapper.content-site{
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    min-height: 900px;
}

/*
|--------------------------------------------------------------------------
| Buttons
|--------------------------------------------------------------------------
*/
.btn.more-information,
.btn.get-in-touch{
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    padding: 12px 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

.btn.more-information{
    color: #fff;
    border: 2px solid #fff;
    margin: 40px 0 0 0;
    background-color: transparent;
}

.btn.more-information:after{
    content: '';
    display: inline-block;
    background-image: url('../gfx/icons/link_arrow.png');
    background-position: center center;
	background-size: 19px 19px;
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    margin: 0 0 0 15px;
    top: 1px;
    position: relative;
}

.btn.more-information.coming-soon:after{
    display: none;
}

.btn.get-in-touch{
    color: #222222;
    border: 2px solid #fff;
    background-color: #fff;
}

.btn.get-in-touch:before{
    content: '';
    display: inline-block;
    background-image: url('../gfx/icons/icon_contact.png');
    background-position: center center;
    background-repeat: no-repeat;
    width: 22px;
    height: 17px;
    margin: 0 12px 0 0;
}

/*
|--------------------------------------------------------------------------
| Footer
|--------------------------------------------------------------------------
*/
.footer{
    background-color: #fff;
    color: #707070;
    position: absolute;
    bottom: 0;
    z-index: 2;
    width: 100%;
    height: 66px;
}

.footer ul.nav{
    list-style-type: none;
    margin: 22px 0 0 0;
}

.footer ul.nav li{
    display: inline-block;
    margin: 0 20px;
}

.footer ul.nav li:first-child{
    margin-left: 0;
}

.footer ul.nav li:last-child{
    margin-right: 0;
}

.footer ul.nav li a{
    color: #707070;
    font-size: 13px;
    line-height: 13px;
    text-decoration: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.footer ul.nav li:hover a,
.footer ul.nav li.active a{
    color: #222222;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.footer .col2 .col:last-child span{
    display: inline-block;
    font-size: 13px;
    line-height: 13px;
    margin-top: 28px;
}

.footer .col2 .col:last-child{
    text-align: right;
}

.logo-footer{
    margin: 0 20px;
    position: relative;
    top: 10px;
}

.logo-footer:first-child{
    margin-left: 0;
}

.logo-footer:last-child{
    margin-right: 0;
}

.logo-footer.hidden-desktop{
    display: none !important;
}

/*
|--------------------------------------------------------------------------
| Animate Letters / Moving Letters
|--------------------------------------------------------------------------
*/
.ml6 {
    position: relative;
    font-size: 66px;
    line-height: 76px;
    font-weight: 800;
    color: #fff;
    margin: 0;
    padding: 0;
}

.ml6 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    /*overflow: hidden;*/

    &.backdrop{
        &:after{
            content: '';
            position: absolute;
            top: 4px;
            left: 0;
            margin-left: 50%;
            pointer-events: none;
            transform: translate(-50%);
            width: 100%;
            height: 100%;
            background-color: black;
            filter: blur(30px);
            z-index: -1;
            opacity: 0.5;
        }
    }

    &.visible{
        overflow: visible;
    }
}

.ml6 .letter {
    display: inline-block;
    line-height: 1em;
}

.ml6 .subline {
    font-size: 28px;
    line-height: 38px;
    font-weight: 400;
    padding-top: 15px;

    position: relative;

    &:after{
        content: '';
        position: absolute;
        top: 4px;
        left: 0;
        margin-left: 50%;
        pointer-events: none;
        transform: translate(-50%);
        width: 100%;
        height: 100%;
        background-color: black;
        filter: blur(30px);
        z-index: -1;
        opacity: 0.3;
    }
}

.ml6 .visible-desktop{
    display: block;
}

.ml6 .visible-tablet{
    display: none;
}

.ml6 .visible-mobile{
    display: none;
}

/*
|--------------------------------------------------------------------------
| Retina Images
|--------------------------------------------------------------------------
*/
@media all and (-webkit-min-device-pixel-ratio : 1.5),
all and (-o-min-device-pixel-ratio: 3/2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {

    .bg-intro-stakebox{
        background-image: url('../gfx/background/bg_stakebox@2x.jpg');
    }

    /*.bg-kiezkueche{*/
    /*    background-image: url('../gfx/background/bg_kietzkueche@2x.jpg');*/
    /*}*/

    .bg-qvartr{
        background-image: url('../gfx/background/bg-qvartr@2x.jpg');
    }

    .bg-mapyourdreams{
        background-image: url('../gfx/background/bg_mapyourdream@2x.jpg');
    }

    .bg-peakscholars{
        background-image: url('../gfx/background/bg_peakscholars@2x.jpg');
    }

    .bg-tschutti{
        background-image: url('../gfx/background/bg_tschutti@2x.jpg');
    }

    .bg-ueberquell{
        background-image: url('../gfx/background/bg_ueberguelle@2x.jpg');
    }

    .bg-vartan-rocks{
        background-image: url('../gfx/background/bg_vartan_rocks@2x.jpg');
    }

    /*.bg-hydro{*/
    /*    !*background-image: url('../gfx/background/bg_vartan_rocks@2x.jpg');*!*/
    /*    background-color: black;*/
    /*}*/

    .bg-underdogs{
        background-image: url('../gfx/background/underdogs/Underdogs_web_quer@2x.jpg');
        /*background-color: black;*/
    }

    .bg-treat{
        background-image: url('../gfx/background/bg-buero@2x.png');
        /*background-color: black;*/
    }

    /*.bg-mate-crate{*/
    /*    background-image: url('../gfx/background/bg_mate_crate@2x.png');*/
    /*}*/

    .bg-vartan{
        background-image: url('../gfx/background/231213_plakat_a1_AERO_Wolken_OhneLogo_quer@2x.jpg');
    }
    .bg-young-bafana{
        background-image: url('../gfx/background/bafana/TeamYB_quer@2x.jpg');
    }

    .bg-intro-stakebox,
    /*.bg-kiezkueche,*/
    .bg-qvartr,
    .bg-mapyourdreams,
    .bg-peakscholars,
    .bg-tschutti,
    .bg-ueberquell,
    .bg-vartan-rocks,
    .bg-mate-crate,
    .bg-young-bafana,
    /*.bg-hydro,*/
    .bg-underdogs,
    .bg-treat,
    .bg-vartan{
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100vh;
    }


    .btn.more-information:after{
        background-image: url('../gfx/icons/link_arrow@2x.png');
        background-size: 19px 19px;
        width: 19px;
        height: 19px;
    }

    .btn.get-in-touch:before{
        background-image: url('../gfx/icons/icon_contact@2x.png');
        background-size: 22px 17px;
        width: 22px;
        height: 17px;
    }

    .site-wrapper .content .slider-nav .slick-prev,
    .site-wrapper .content .slider-nav .slick-next {
        background-image: url('../gfx/icons/slider_pfeil@2x.png');
        background-size: 27px 26px;
        width: 27px;
        height: 26px;
    }
}

/*
|--------------------------------------------------------------------------
| Mobile BG Images inkl. Retina
|--------------------------------------------------------------------------
*/
@media only screen and (max-width: 375px) {
    .bg-intro-stakebox{
        background-image: url('../gfx/background/bg_stakebox_mobile.jpg');
    }

    /*.bg-kiezkueche{*/
    /*    background-image: url('../gfx/background/bg_kietzkueche_mobile.jpg');*/
    /*}*/

    .bg-qvartr{
        background-image: url('../gfx/background/bg-qvartr_mobile.jpg');
    }

    .bg-mapyourdreams{
        background-image: url('../gfx/background/bg_mapyourdream_mobile.jpg');
    }

    .bg-peakscholars{
        background-image: url('../gfx/background/bg_peakscholars_mobile.jpg');
    }

    .bg-tschutti{
        background-image: url('../gfx/background/bg_tschutti_mobile.jpg');
    }

    .bg-ueberquell{
        background-image: url('../gfx/background/bg_ueberguelle_mobile.jpg');
    }

    .bg-vartan{
        background-image: url('../gfx/background/231213_plakat_a1_AERO_Wolken_OhneLogo_mobile.jpg');
    }

    .bg-vartan-rocks{
        background-image: url('../gfx/background/bg_vartan_rocks_mobile.jpg');
    }

    .bg-mate-crate{
        background-image: url('../gfx/background/bg_mate_create_mobile.png');
    }

    .bg-young-bafana{
        background-image: url('../gfx/background/bafana/TeamYB_mobile.jpg');
    }

    /*.bg-hydro{*/
    /*    !*background-image: url('../gfx/background/bg_villa_viva_mobile.jpg');*!*/
    /*    background-color: black;*/
    /*}*/

    .bg-underdogs{
        background-image: url('../gfx/background/underdogs/Underdogs_web_mobile.jpg');
        /*background-color: black;*/
    }

    .bg-treat{
        background-image: url('../gfx/background/bg-buero_mobile.png');
        /*background-color: black;*/
    }

    .site-wrapper.content-site{
        background-image: url('../gfx/background/bg_stakebox_mobile.jpg');
    }

    @media all and (-webkit-min-device-pixel-ratio : 1.5),
    all and (-o-min-device-pixel-ratio: 3/2),
    all and (min--moz-device-pixel-ratio: 1.5),
    all and (min-device-pixel-ratio: 1.5) {

        .bg-intro-stakebox {
            background-image: url('../gfx/background/bg_stakebox_mobile@2x.jpg');
        }

        /*.bg-kiezkueche {*/
        /*    background-image: url('../gfx/background/bg_kietzkueche_mobile@2x.jpg');*/
        /*}*/

        .bg-qvartr {
            background-image: url('../gfx/background/bg-qvartr_mobile@2x.jpg');
        }

        .bg-mapyourdreams {
            background-image: url('../gfx/background/bg_mapyourdream_mobile@2x.jpg');
        }

        .bg-peakscholars {
            background-image: url('../gfx/background/bg_peakscholars_mobile@2x.jpg');
        }

        .bg-tschutti {
            background-image: url('../gfx/background/bg_tschutti_mobile@2x.jpg');
        }

        .bg-ueberquell {
            background-image: url('../gfx/background/bg_ueberguelle_mobile@2x.jpg');
        }

        .bg-vartan {
            background-image: url('../gfx/background/231213_plakat_a1_AERO_Wolken_OhneLogo_mobile@2x.jpg');
        }
        .bg-vartan-rocks{
            background-image: url('../gfx/background/bg_vartan_rocks_mobile@2x.jpg');
        }

        .bg-mate-crate{
            background-image: url('../gfx/background/bg_mate_create_mobile@2x.png');
        }

        .bg-young-bafana{
            background-image: url('../gfx/background/bafana/TeamYB_mobile@2x.jpg');
        }

        /*.bg-hydro{*/
        /*    !*background-image: url('../gfx/background/bg_villa_viva_mobile@2x.jpg');*!*/
        /*    background-color: black;*/
        /*}*/

        .bg-underdogs{
            background-image: url('../gfx/background/underdogs/Underdogs_web_mobile@2x.jpg');
            /*background-color: black;*/
        }

        .bg-treat{
            background-image: url('../gfx/background/bg-buero@2x.png');
            /*background-color: black;*/
        }
    }
}

/*
|--------------------------------------------------------------------------
| Responsive
|--------------------------------------------------------------------------
*/
/* Mobile Styles */
@media only screen and (max-width: 767px) {
    .ml6 .visible-desktop{
        display: none;
    }

    .ml6 .visible-tablet{
        display: none;
    }

    .ml6 .visible-mobile{
        display: block;
    }

    .bg-intro-stakebox h1{
        margin-top: 145px;
        font-size: 28px;
        line-height: 32px;
    }

    .logo-footer.hidden-mobile{
        display: none !important;
    }

    .logo-footer.hidden-desktop{
        display: inline-block !important;
    }

    .site-wrapper {
        min-height: 550px;
    }

    .header{
        max-width: 300px;
        top: 30px;
    }

    .logo-stakebox{
        width: 118px;
        height: auto;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item .container{
        margin-top: 100px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item .content-container .logo-mobile{
        display: block;
    }

    .ml6{
        font-size: 22px;
        line-height: 29px;
    }

    .ml6 .subline {
        font-size: 16px;
        line-height: 23px;
        font-weight: 400;
    }

    .btn.more-information,
    .btn.get-in-touch{
        padding: 6px 12px;
    }

    .btn.more-information{
        font-size: 22px;
        line-height: 22px;
    }

    .btn.get-in-touch{
        font-size: 16px;
        line-height: 16px;
        font-weight: 600;
        padding: 4px 6px;
    }

    .btn.get-in-touch::before{
        margin: 0 5px 0 0;
        background-size: 20px 15px;
        width: 20px;
        height: 15px;
        top: 1px;
        position: relative;
    }

    .site-wrapper .content .slider-nav{
        bottom: 120px;
        left: 0;
    }

    .site-wrapper .content .slider-nav .slick-list{
        display: none;
    }

    .footer{
        height: 50px;
    }

    .footer ul.nav{
        margin: 13px 0 0 0;
    }

    .footer ul.nav li{
        margin: 0 2px;
    }

    .logo-footer{
        margin: 0;
        top: 7px;
    }

    .footer .col2 .col:first-child{
        width: 40%;
    }

    .footer .col2 .col:last-child{
        width: 60%;
    }

    .footer ul.nav li a,
    .footer .col2 .col:last-child span{
        font-size: 10px;
        line-height: 10px;
    }

    .footer .col2 .col:last-child span{
        margin-top: 19px;
    }

    .container{
        max-width: 300px;
    }

    .site-wrapper.content-site .content .container{
        padding-top: 100px;
    }

    .site-wrapper.content-site h1{
        font-size: 32px;
        line-height: 32px;
        margin: 0 0 20px 0;
    }

    .site-wrapper.content-site .h2{
        font-size: 22px;
        line-height: 22px;
        margin: 0 0 10px 0;
    }

    html{
        font-size: 14px;
        line-height: 20px;
    }

    .site-wrapper.content-site .footer{
        margin: 50px 0 0 0;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item .content-container{
        max-width: 250px;
    }

    .site-wrapper .content .slider-nav .slick-prev, .site-wrapper .content .slider-nav .slick-next{
        margin-top: -190px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-vartan .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-vartan-rocks .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-mate-crate .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-ueberquell .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-tschutti .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-peakscholars .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-mapyourdreams .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-young-bafana .content-container .ml6,
    /*.site-wrapper .content .slider-for .slick-list .slider-item.bg-hydro .content-container .ml6,*/
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-underdogs .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-treat .content-container .ml6,
    .site-wrapper .content .slider-for .slick-list .slider-item.bg-qvartr .content-container .ml6{
        max-width: 300px;
    }

    .bg-intro-stakebox,
    /*.bg-kiezkueche,*/
    .bg-qvartr,
    .bg-mapyourdreams,
    .bg-peakscholars,
    .bg-tschutti,
    .bg-ueberquell,
    .bg-vartan,
    .bg-vartan-rocks,
    .bg-mate-crate,
    .bg-young-bafana,
    /*.bg-hydro,*/
    .bg-underdogs,
    .bg-treat,
    .site-wrapper.content-site,
    .site-wrapper .content .slider-for{
        min-height: 550px;
    }
}

/* Tablet Styles */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ml6 .visible-desktop{
        display: none;
    }

    .ml6 .visible-tablet{
        display: block;
    }

    .ml6 .visible-mobile{
        display: none;
    }

    .site-wrapper {
        min-height: 750px;
    }

    .header {
        max-width: 750px;
    }

    .logo-stakebox{
        width: 200px;
        height: auto;
    }

    .ml6{
        font-size: 38px;
        line-height: 48px;
    }

    .ml6 .subline {
        font-size: 17px;
        line-height: 27px;
        font-weight: 400;
    }

    .btn.more-information{
        padding: 8px 12px;
    }

    .btn.get-in-touch{
        font-size: 18px;
        line-height: 18px;
        font-weight: 600;
        padding: 8px 12px;
    }

    .btn.get-in-touch::before{
        margin: 0 8px 0 0;
        top: 1px;
        position: relative;
    }

    .container{
        max-width: 750px;
    }

    .site-wrapper .content .slider-nav .slick-list .slider-item{
        height: 145px;
        min-width: 106.5px;
    }

    .site-wrapper .content .slider-nav .slick-list .slider-item img{
        margin: 35px auto 0 auto;
    }

    .site-wrapper .content .slider-nav{
        max-width: 543px;
        left: 1px;
    }

    .footer{
        height: 60px;
    }

    .footer ul.nav{
        margin: 17px 0 0 0;
    }

    .footer ul.nav li a,
    .footer .col2 .col:last-child span{
        font-size: 12px;
        line-height: 12px;
    }

    .footer .col2 .col:last-child span{
        margin-top: 24px;
    }

    .logo-footer{
        margin: 0 10px;
    }

    .site-wrapper.content-site .content .container{
        padding-top: 180px;
    }

    .site-wrapper.content-site h1{
        font-size: 42px;
        line-height: 42px;
        margin: 0 0 30px 0;
    }

    .site-wrapper.content-site .h2{
        font-size: 32px;
        line-height: 32px;
        margin: 0 0 20px 0;
    }

    .site-wrapper.content-site .footer{
        margin: 80px 0 0 0;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item .content-container{
        max-width: 700px;
    }

    /*.site-wrapper .content .slider-for .slick-list .slider-item.bg-kiezkueche .content-container .ml6{*/
    /*    max-width: 610px;*/
    /*}*/

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-qvartr .content-container .ml6{
        max-width: 610px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-mapyourdreams .content-container .ml6{
        max-width: 630px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-peakscholars .content-container .ml6{
        max-width: 550px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-tschutti .content-container .ml6{
        max-width: 500px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-ueberquell .content-container .ml6{
        max-width: 670px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-vartan .content-container .ml6{
        max-width: 700px;
    }

    /*.site-wrapper .content .slider-for .slick-list .slider-item.bg-hydro .content-container .ml6{*/
    /*    max-width: 700px;*/
    /*}*/

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-underdogs .content-container .ml6{
        max-width: 700px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-treat .content-container .ml6{
        max-width: 700px;
    }

    .bg-intro-stakebox,
    /*.bg-kiezkueche,*/
    .bg-qvartr,
    .bg-mapyourdreams,
    .bg-peakscholars,
    .bg-tschutti,
    .bg-ueberquell,
    .bg-vartan,
    .bg-vartan-rocks,
    .bg-young-bafana,
    .bg-mate-crate,
    /*.bg-hydro,*/
    .bg-underdogs,
    .bg-treat,
    .site-wrapper.content-site,
    .site-wrapper .content .slider-for{
        min-height: 750px;
    }
}

/* Small-Desktop Styles */
@media only screen and (min-width: 992px) and (max-width: 1450px) {
    .ml6 .visible-desktop{
        display: none;
    }

    .ml6 .visible-tablet{
        display: block;
    }

    .ml6 .visible-mobile{
        display: none;
    }

    .site-wrapper {
        min-height: 850px;
    }

    .header {
        max-width: 960px;
    }

    .logo-stakebox{
        width: 200px;
        height: auto;
    }

    .ml6{
        font-size: 47px;
        line-height: 57px;
    }

    .ml6 .subline {
        font-size: 20px;
        line-height: 30px;
        font-weight: 400;
    }

    .site-wrapper.content-site h1{
        font-size: 50px;
        line-height: 50px;
        margin: 0 0 30px 0;
    }

    .site-wrapper.content-site .h2{
        font-size: 40px;
        line-height: 40px;
        margin: 0 0 20px 0;
    }

    .btn.get-in-touch{
        font-size: 18px;
        line-height: 18px;
        font-weight: 600;
        padding: 8px 12px;
    }

    .btn.get-in-touch::before{
        margin: 0 8px 0 0;
        top: 1px;
        position: relative;
    }

    .container{
        max-width: 960px;
    }

    .site-wrapper .content .slider-nav .slick-list .slider-item{
        height: 180px;
        min-width: 136px;
    }

    .site-wrapper .content .slider-nav .slick-list .slider-item img{
        margin: 45px auto 0 auto;
    }

    .site-wrapper .content .slider-nav{
        max-width: 700px;
        left: 0;
    }

    .footer{
        height: 60px;
    }

    .footer ul.nav{
        margin: 15px 0 0 0;
    }

    .footer ul.nav li a,
    .footer .col2 .col:last-child span{
        font-size: 12px;
        line-height: 12px;
    }

    .footer .col2 .col:last-child span{
        margin-top: 0
    }

    .logo-footer{
        top: 10px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item .content-container{
        width: 900px;
    }

    /*.site-wrapper .content .slider-for .slick-list .slider-item.bg-kiezkueche .content-container .ml6{*/
    /*    max-width: 770px;*/
    /*}*/

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-qvartr .content-container .ml6{
        max-width: 770px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-mapyourdreams .content-container .ml6{
        max-width: 800px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-peakscholars .content-container .ml6{
        max-width: 690px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-tschutti .content-container .ml6{
        max-width: 630px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-ueberquell .content-container .ml6{
        max-width: 850px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-vartan .content-container .ml6{
        max-width: 880px;
    }

    /*.site-wrapper .content .slider-for .slick-list .slider-item.bg-hydro .content-container .ml6{*/
    /*    max-width: 880px;*/
    /*}*/

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-underdogs .content-container .ml6{
        max-width: 880px;
    }

    .site-wrapper .content .slider-for .slick-list .slider-item.bg-treat .content-container .ml6{
        max-width: 880px;
    }

    .bg-intro-stakebox,
    /*.bg-kiezkueche,*/
    .bg-qvartr,
    .bg-mapyourdreams,
    .bg-peakscholars,
    .bg-tschutti,
    .bg-ueberquell,
    .bg-vartan,
    .bg-vartan-rocks,
    .bg-young-bafana,
    .bg-mate-crate,
    /*.bg-hydro,*/
    .bg-underdogs,
    .bg-treat,
    .site-wrapper.content-site,
    .site-wrapper .content .slider-for{
        min-height: 850px;
    }
}